{
  "game:creaturegroup-pegasus-caelestis": "Pegasus",
  "game:tabname-pegasus": "Pegasus",

  "setting-worldgen-spawnrate-caelestis": "Worldgen spawnrate for pegasus",
  "setting-runtime-spawnrate": "Runtime spawnrate for pegasus",

  "item-creature-pegasus-adult-female-caelestis": "Pegasus mare",
  "item-creature-pegasus-adult-male-caelestis": "Pegasus stallion",
  "item-creature-pegasus-baby-female-caelestis": "Pegasus filly",
  "item-creature-pegasus-baby-male-caelestis": "Pegasus colt",

  "item-creature-feralpegasus-adult-female-caelestis": "Unhandled pegasus mare",
  "item-creature-feralpegasus-adult-male-caelestis": "Unhandled pegasus stallion",
  "item-creature-feralpegasus-baby-female-caelestis": "Unhandled pegasus filly",
  "item-creature-feralpegasus-baby-male-caelestis": "Unhandled pegasus colt",

  "item-creature-wildpegasus-adult-female-caelestis": "Wild pegasus mare",
  "item-creature-wildpegasus-adult-male-caelestis": "Wild pegasus stallion",
  "item-creature-wildpegasus-baby-female-caelestis": "Wild pegasus filly",
  "item-creature-wildpegasus-baby-male-caelestis": "Wild pegasus colt",

  "item-dead-creature-pegasus-adult-female-caelestis": "Pegasus mare (Dead)",
  "item-dead-creature-pegasus-adult-male-caelestis": "Pegasus stallion (Dead)",
  "item-dead-creature-pegasus-baby-female-caelestis": "Pegasus filly (Dead)",
  "item-dead-creature-pegasus-baby-male-caelestis": "Pegasus colt (Dead)",

  "game:prefixandcreature-pegasusadultfemalecaelestis": "a pegasus mare",
  "game:prefixandcreature-pegasusadultmalecaelestis": "a pegasus stallion",
  "game:prefixandcreature-pegasusbabyfemalecaelestis": "a pegasus filly",
  "game:prefixandcreature-pegasusbabymalecaelestis": "a pegasus colt",

  "pegasus:item-creature-pegasus-egg-caelestis": "Incubating pegasus egg",
  "pegasus:item-creature-pegasus-egghatching-caelestis": "Hatching pegasus egg",

  "itemdesc-creature-pegasus-egg-caelestis": "An incubating pegasus egg, life grows within.",
  "itemdesc-creature-pegasus-egghatching-caelestis": "A hatching pegasus egg, it will hatch soon.",

  "creature-pegasus:pegasus-adult-*-caelestis-selectionbox-NeckAP": "<br><font color='cornflowerblue'>• Lantern slot •</font>",
  "creature-pegasus:pegasus-adult-*-caelestis-selectionbox-MidAP": "<br><font color='cornflowerblue'>• Saddle slot •</font>",
  "creature-pegasus:pegasus-adult-*-caelestis-selectionbox-MidUnderAP": "<br><font color='cornflowerblue'>• Blanket slot •</font>",
  "creature-pegasus:pegasus-adult-*-caelestis-selectionbox-HeadAP": "<br><font color='cornflowerblue'>• Pegasus bridle slot •</font>",
  "creature-pegasus:pegasus-adult-*-caelestis-selectionbox-FaceAP": "<br><font color='cornflowerblue'>• Medallion slot •</font>",
  "creature-pegasus:pegasus-adult-*-caelestis-selectionbox-RearAP": "<br><font color='cornflowerblue'>• Bedroll slot •</font>",
  "creature-pegasus:pegasus-adult-*-caelestis-selectionbox-RearSideAP": "<br><font color='cornflowerblue'>• Saddlebag slot •</font>",
  "creature-pegasus:pegasus-adult-*-caelestis-selectionbox-HoofAP": "<br><font color='cornflowerblue'>• Horseshoes slot •</font>",


  	"pegasus:item-bridle-full-black": "Complex Pegasus head gear (black)",
	"pegasus:item-bridle-full-blue": "Complex Pegasus head gear (blue)",
	"pegasus:item-bridle-full-brown": "Complex Pegasus head gear (brown)",
	"pegasus:item-bridle-full-gray": "Complex Pegasus head gear (gray)",
	"pegasus:item-bridle-full-green": "Complex Pegasus head gear (green)",
	"pegasus:item-bridle-full-orange": "Complex Pegasus head gear (orange)",
	"pegasus:item-bridle-full-pink": "Complex Pegasus head gear (pink)",
	"pegasus:item-bridle-full-plain": "Complex Pegasus head gear (plain)",
	"pegasus:item-bridle-full-purple": "Complex Pegasus head gear (purple)",
	"pegasus:item-bridle-full-red": "Complex Pegasus head gear (red)",
	"pegasus:item-bridle-full-white": "Complex Pegasus head gear (white)",
	"pegasus:item-bridle-full-yellow": "Complex Pegasus head gear (yellow)",

	"pegasus:item-bridle-slim-black": "Simple Pegasus head gear (black)",
	"pegasus:item-bridle-slim-blue": "Simple Pegasus head gear (blue)",
	"pegasus:item-bridle-slim-brown": "Simple Pegasus head gear (brown)",
	"pegasus:item-bridle-slim-gray": "Simple Pegasus head gear (gray)",
	"pegasus:item-bridle-slim-green": "Simple Pegasus head gear (green)",
	"pegasus:item-bridle-slim-orange": "Simple Pegasus head gear (orange)",
	"pegasus:item-bridle-slim-pink": "Simple Pegasus head gear (pink)",
	"pegasus:item-bridle-slim-plain": "Simple Pegasus head gear (plain)",
	"pegasus:item-bridle-slim-purple": "Simple Pegasus head gear (purple)",
	"pegasus:item-bridle-slim-red": "Simple Pegasus head gear (red)",
	"pegasus:item-bridle-slim-white": "Simple Pegasus head gear (white)",
	"pegasus:item-bridle-slim-yellow": "Simple Pegasus head gear (yellow)",

	"pegasus:item-ornatebridle-gold-gemless": "Golden Pegasus head gear",
	"pegasus:item-ornatebridle-silver-gemless": "Silver Pegasus head gear",
	"pegasus:item-ornatebridle-gold-meteorite": "Golden Pegasus head gear (meteorite)",
	"pegasus:item-ornatebridle-silver-meteorite": "Silver Pegasus head gear (meteorite)",
	"pegasus:item-ornatebridle-gold-diamond": "Golden Pegasus head gear (diamond)",
	"pegasus:item-ornatebridle-silver-diamond": "Silver Pegasus head gear (diamond)",
	"pegasus:item-ornatebridle-gold-emerald": "Golden Pegasus head gear (emerald)",
	"pegasus:item-ornatebridle-silver-emerald": "Silver Pegasus head gear (emerald)",
	"pegasus:item-ornatebridle-gold-malachite": "Golden Pegasus head gear (malachite)",
	"pegasus:item-ornatebridle-silver-malachite": "Silver Pegasus head gear (malachite)",
	"pegasus:item-ornatebridle-gold-onyx": "Golden Pegasus head gear (onyx)",
	"pegasus:item-ornatebridle-silver-onyx": "Silver Pegasus head gear (onyx)",
	"pegasus:item-ornatebridle-gold-lapislazuli": "Golden Pegasus head gear (lapislazuli)",
	"pegasus:item-ornatebridle-silver-lapislazuli": "Silver Pegasus head gear (lapislazuli)",
	"pegasus:item-ornatebridle-gold-olivine": "Golden Pegasus head gear (olivine)",
	"pegasus:item-ornatebridle-silver-olivine": "Silver Pegasus head gear (olivine)",
	"pegasus:item-ornatebridle-gold-cinnabar": "Golden Pegasus head gear (cinnabar)",
	"pegasus:item-ornatebridle-silver-cinnabar": "Silver Pegasus head gear (cinnabar)",
	"pegasus:item-ornatebridle-gold-quartz": "Golden Pegasus head gear (quartz)",
	"pegasus:item-ornatebridle-silver-quartz": "Silver Pegasus head gear (quartz)",
	"pegasus:item-ornatebridle-gold-amethyst": "Golden Pegasus head gear (amethyst)",
	"pegasus:item-ornatebridle-silver-amethyst": "Silver Pegasus head gear (amethyst)",
	"pegasus:item-ornatebridle-gold-clearquartz": "Golden Pegasus head gear (clearquartz)",
	"pegasus:item-ornatebridle-silver-clearquartz": "Silver Pegasus head gear (clearquartz)",
	"pegasus:item-ornatebridle-gold-rosequartz": "Golden Pegasus head gear (rosequartz)",
	"pegasus:item-ornatebridle-silver-rosequartz": "Silver Pegasus head gear (rosequartz)",
	"pegasus:item-ornatebridle-gold-smokyquartz": "Golden Pegasus head gear (smokyquartz)",
	"pegasus:item-ornatebridle-silver-smokyquartz": "Silver Pegasus head gear (smokyquartz)",
	"pegasus:item-ornatebridle-gold-fluorite": "Golden Pegasus head gear (fluorite)",
	"pegasus:item-ornatebridle-silver-fluorite": "Silver Pegasus head gear (fluorite)",
	"pegasus:item-ornatebridle-gold-sylvite": "Golden Pegasus head gear (sylvite)",
	"pegasus:item-ornatebridle-silver-sylvite": "Silver Pegasus head gear (sylvite)",

	"pegasus:item-harness-hold-black-black": "Precise Pegasus Harness (black lined, black)",
	"pegasus:item-harness-hold-black-mono": "Precise Pegasus Harness (black)",
	"pegasus:item-harness-hold-blue-black": "Precise Pegasus Harness (black lined, blue)",
	"pegasus:item-harness-hold-blue-mono": "Precise Pegasus Harness (blue)",
	"pegasus:item-harness-hold-brown-black": "Precise Pegasus Harness (black lined, brown)",
	"pegasus:item-harness-hold-brown-mono": "Precise Pegasus Harness (brown)",
	"pegasus:item-harness-hold-gray-black": "Precise Pegasus Harness (black lined, gray)",
	"pegasus:item-harness-hold-gray-mono": "Precise Pegasus Harness (gray)",
	"pegasus:item-harness-hold-green-black": "Precise Pegasus Harness (black lined, green)",
	"pegasus:item-harness-hold-green-mono": "Precise Pegasus Harness (green)",
	"pegasus:item-harness-hold-orange-black": "Precise Pegasus Harness (black lined, orange)",
	"pegasus:item-harness-hold-orange-mono": "Precise Pegasus Harness (orange)",
	"pegasus:item-harness-hold-pink-black": "Precise Pegasus Harness (black lined, pink)",
	"pegasus:item-harness-hold-pink-mono": "Precise Pegasus Harness (pink)",
	"pegasus:item-harness-hold-plain-black": "Precise Pegasus Harness (black lined, plain)",
	"pegasus:item-harness-hold-plain-mono": "Precise Pegasus Harness (plain)",
	"pegasus:item-harness-hold-purple-black": "Precise Pegasus Harness (black lined, purple)",
	"pegasus:item-harness-hold-purple-mono": "Precise Pegasus Harness (purple)",
	"pegasus:item-harness-hold-red-black": "Precise Pegasus Harness (black lined, red)",
	"pegasus:item-harness-hold-red-mono": "Precise Pegasus Harness (red)",
	"pegasus:item-harness-hold-white-black": "Precise Pegasus Harness (black lined, white)",
	"pegasus:item-harness-hold-white-mono": "Precise Pegasus Harness (white)",
	"pegasus:item-harness-hold-yellow-black": "Precise Pegasus Harness (black lined, yellow)",
	"pegasus:item-harness-hold-yellow-mono": "Precise Pegasus Harness (yellow)",

	"pegasus:item-harness-press-black-black": "Longrange Pegasus Harness (black lined, black)",
	"pegasus:item-harness-press-black-mono": "Longrange Pegasus Harness (black)",
	"pegasus:item-harness-press-blue-black": "Longrange Pegasus Harness (black lined, blue)",
	"pegasus:item-harness-press-blue-mono": "Longrange Pegasus Harness (blue)",
	"pegasus:item-harness-press-brown-black": "Longrange Pegasus Harness (black lined, brown)",
	"pegasus:item-harness-press-brown-mono": "Longrange Pegasus Harness (brown)",
	"pegasus:item-harness-press-gray-black": "Longrange Pegasus Harness (black lined, gray)",
	"pegasus:item-harness-press-gray-mono": "Longrange Pegasus Harness (gray)",
	"pegasus:item-harness-press-green-black": "Longrange Pegasus Harness (black lined, green)",
	"pegasus:item-harness-press-green-mono": "Longrange Pegasus Harness (green)",
	"pegasus:item-harness-press-orange-black": "Longrange Pegasus Harness (black lined, orange)",
	"pegasus:item-harness-press-orange-mono": "Longrange Pegasus Harness (orange)",
	"pegasus:item-harness-press-pink-black": "Longrange Pegasus Harness (black lined, pink)",
	"pegasus:item-harness-press-pink-mono": "Longrange Pegasus Harness (pink)",
	"pegasus:item-harness-press-plain-black": "Longrange Pegasus Harness (black lined, plain)",
	"pegasus:item-harness-press-plain-mono": "Longrange Pegasus Harness (plain)",
	"pegasus:item-harness-press-purple-black": "Longrange Pegasus Harness (black lined, purple)",
	"pegasus:item-harness-press-purple-mono": "Longrange Pegasus Harness (purple)",
	"pegasus:item-harness-press-red-black": "Longrange Pegasus Harness (black lined, red)",
	"pegasus:item-harness-press-red-mono": "Longrange Pegasus Harness (red)",
	"pegasus:item-harness-press-white-black": "Longrange Pegasus Harness (black lined, white)",
	"pegasus:item-harness-press-white-mono": "Longrange Pegasus Harness (white)",
	"pegasus:item-harness-press-yellow-black": "Longrange Pegasus Harness (black lined, yellow)",
	"pegasus:item-harness-press-yellow-mono": "Longrange Pegasus Harness (yellow)",


	"pegasus:item-saddlebag-black-black": "Pegasus Saddlebags (black lined, black)",
	"pegasus:item-saddlebag-black-blue": "Pegasus Saddlebags (black lined, blue)",
	"pegasus:item-saddlebag-black-brown": "Pegasus Saddlebags (black lined, brown)",
	"pegasus:item-saddlebag-black-gray": "Pegasus Saddlebags (black lined, gray)",
	"pegasus:item-saddlebag-black-green": "Pegasus Saddlebags (black lined, green)",
	"pegasus:item-saddlebag-black-orange": "Pegasus Saddlebags (black lined, orange)",
	"pegasus:item-saddlebag-black-pink": "Pegasus Saddlebags (black lined, pink)",
	"pegasus:item-saddlebag-black-plain": "Pegasus Saddlebags (black lined, plain)",
	"pegasus:item-saddlebag-black-purple": "Pegasus Saddlebags (black lined, purple)",
	"pegasus:item-saddlebag-black-red": "Pegasus Saddlebags (black lined, red)",
	"pegasus:item-saddlebag-black-white": "Pegasus Saddlebags (black lined, white)",
	"pegasus:item-saddlebag-black-yellow": "Pegasus Saddlebags (black lined, yellow)",

	"pegasus:item-saddlebag-colored-black": "Pegasus Saddlebags (black)",
	"pegasus:item-saddlebag-colored-blue": "Pegasus Saddlebags (blue)",
	"pegasus:item-saddlebag-colored-brown": "Pegasus Saddlebags (brown)",
	"pegasus:item-saddlebag-colored-gray": "Pegasus Saddlebags (gray)",
	"pegasus:item-saddlebag-colored-green": "Pegasus Saddlebags (green)",
	"pegasus:item-saddlebag-colored-orange": "Pegasus Saddlebags (orange)",
	"pegasus:item-saddlebag-colored-pink": "Pegasus Saddlebags (pink)",
	"pegasus:item-saddlebag-colored-plain": "Pegasus Saddlebags (plain)",
	"pegasus:item-saddlebag-colored-purple": "Pegasus Saddlebags (purple)",
	"pegasus:item-saddlebag-colored-red": "Pegasus Saddlebags (red)",
	"pegasus:item-saddlebag-colored-white": "Pegasus Saddlebags (white)",
	"pegasus:item-saddlebag-colored-yellow": "Pegasus Saddlebags (yellow)",

	"pegasus:item-warpaint-colortest-none-no": "Warpaint colortest none (cosmetic)",
	"pegasus:item-warpaint-colortest-none-yes": "Warpaint colortest none (Medallion)",
	"pegasus:item-warpaint-colortest-test-no": "Warpaint colortest test (cosmetic)",
	"pegasus:item-warpaint-colortest-test-yes": "Warpaint colortest test (Medallion)",
	"pegasus:item-warpaint-patterntest-none-no": "Warpaint patterntest none (cosmetic)",
	"pegasus:item-warpaint-patterntest-none-yes": "Warpaint patterntest none (Medallion)",
	"pegasus:item-warpaint-patterntest-test-no": "Warpaint patterntest test (cosmetic)",
	"pegasus:item-warpaint-patterntest-test-yes": "Warpaint patterntest test (Medallion)",

	
	"pegasus:itemdesc-bridle-full-*": "Cosmetic Headgear for Pegasus",
	"pegasus:itemdesc-bridle-slim-*": "Cosmetic Headgear for Pegasus",
	"pegasus:itemdesc-ornatebridle-gold-*": "Cosmetic Headgear for Pegasus",
	"pegasus:itemdesc-ornatebridle-silver-*": "Cosmetic Headgear for Pegasus",

	"pegasus:itemdesc-harness-hold-*-black": "Pegasus Harness, works as both saddle and bridle, no autowalk, black lining",
	"pegasus:itemdesc-harness-hold-*-mono": "Pegasus Harness, works as both saddle and bridle, no autowalk.",
	"pegasus:itemdesc-harness-press-*-black": "Pegasus Harness, works as both saddle and bridle, has autowalk, black lining",
	"pegasus:itemdesc-harness-press-*-mono": "Pegasus Harness, works as both saddle and bridle, has autowalk.",

	"pegasus:itemdesc-saddlebag-*-black": "Saddlebags for Pegasus, black lining.",
	"pegasus:itemdesc-saddlebag-*-mono": "Saddlebags for Pegasus",

	"pegasus:itemdesc-warpaint-*-*-no": "Cosmetic Warpaint",
	"pegasus:itemdesc-warpaint-*-*-yes": "Owner locking Warpaint"
}
